@charset "UTF-8";html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%
}

body {
  margin: 0
}

main {
  display: block
}

h1 {
  font-size: 2em;
  margin: 0
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible
}

pre {
  font-family: monospace,monospace;
  font-size: 1em
}

a {
  background-color: transparent
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted
}

b,strong {
  font-weight: bolder
}

code,kbd,samp {
  font-family: monospace,monospace;
  font-size: 1em
}

small {
  font-size: 80%
}

sub,sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

img {
  border-style: none
}

button,input,optgroup,select,textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0
}

button,input {
  overflow: visible
}

button,select {
  text-transform: none
}

button,[type=button],[type=reset],[type=submit] {
  appearance: button;
  -moz-appearance: button;
  -webkit-appearance: button
}

button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0
}

button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText
}

fieldset {
  padding: .35em .75em .625em
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal
}

progress {
  vertical-align: baseline
}

textarea {
  overflow: auto
}

[type=checkbox],[type=radio] {
  box-sizing: border-box;
  padding: 0
}

[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  appearance: textfield;
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
  outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

details {
  display: block
}

summary {
  display: list-item
}

template {
  display: none
}

[hidden] {
  display: none
}

body,html {
  background-color: #000;
  font-family: "system-ui",Segoe UI,微軟正黑體,Microsoft JhengHei,微軟雅黑體,”Microsoft Yahei,“Noto Sans”,Roboto,Helvetica Neue,Arial,sans-serif
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0
}

a {
  text-decoration: none;
  color: #e0e0e0
}

#root {
  padding-bottom: 80px
}

._header_c1tzz_1 {
  margin: auto;
  width: 100%;
  position: relative;
  background-image: url(/event/2024/masquerade_date/assets/header-pc-IvdNJcTr.jpg);
  background-size: cover;
  background-position: top center;
  padding-bottom: 45%;
  height: 0;
  overflow: hidden
}

@media (max-width: 768px) {
  ._header_c1tzz_1 {
      padding-bottom:79%
  }
}

@media (max-width: 450px) {
  ._header_c1tzz_1 {
      padding-bottom:80%
  }
}

@media (max-width: 320px) {
  ._header_c1tzz_1 {
      padding-bottom:75%
  }
}

@-webkit-keyframes _spot_c1tzz_1 {
  0% {
      -webkit-transform: translate3d(0,120px,0) scale(1);
      transform: translate3d(0,120px,0) scale(1);
      opacity: 0
  }

  50% {
      -webkit-transform: translateZ(0) scale(1);
      transform: translateZ(0) scale(1);
      opacity: 1
  }

  to {
      -webkit-transform: translate3d(0,-120px,0) scale(1);
      transform: translate3d(0,-120px,0) scale(1);
      opacity: 0
  }
}

@keyframes _spot_c1tzz_1 {
  0% {
      -webkit-transform: translate3d(0,120px,0) scale(1);
      transform: translate3d(0,120px,0) scale(1);
      opacity: 0
  }

  50% {
      -webkit-transform: translateZ(0) scale(1);
      transform: translateZ(0) scale(1);
      opacity: 1
  }

  to {
      -webkit-transform: translate3d(0,-120px,0) scale(1);
      transform: translate3d(0,-120px,0) scale(1);
      opacity: 0
  }
}

._light_c1tzz_67 {
  position: absolute;
  width: 1500px;
  height: 564px;
  top: 250px;
  left: 50%;
  margin-left: -750px;
  background: url(/event/2024/masquerade_date/assets/light-wanR5aVu.png) no-repeat center top;
  z-index: 3;
  -webkit-animation: _spot_c1tzz_1 2.8s linear infinite;
  animation: _spot_c1tzz_1 2.8s linear infinite;
  opacity: 0;
  -webkit-filter: brightness(2);
  filter: brightness(2)
}

@media (max-width: 425px) {
  ._light_c1tzz_67 {
      top:0
  }
}

._navbar_ob251_1 {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto 90px;
  padding: 0 15px
}

._nav-list_ob251_8 {
  list-style: none;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}

._nav-item_ob251_18 {
  width: 25%;
  height: auto;
  background-color: #000;
  border-left: #93796f 1px solid
}

._nav-item_ob251_18:nth-child(4) {
  border-right: #93796f 1px solid
}

._nav-link_img_ob251_29 {
  width: 100%
}

@media (max-width: 768px) {
  ._nav-list_ob251_8 {
      -webkit-flex-wrap:wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap
  }

  ._nav-item_ob251_18 {
      width: 50%
  }

  ._nav-item_ob251_18:nth-child(1),._nav-item_ob251_18:nth-child(2) {
      margin-bottom: 15px
  }

  ._nav-item_ob251_18:nth-child(2) {
      border-right: #93796f 1px solid
  }
}

@media (min-width: 425px) {
  ._nav-item_ob251_18:hover {
      background-color:#eac1b17e;
      -webkit-transition: background-color .5s;
      -o-transition: background-color .5s;
      transition: background-color .5s
  }
}

._photo-ranking-container_kfvz9_1 {
  width: 100%;
  max-width: 1400px;
  margin: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

@media (max-width: 1320px) {
  ._photo-ranking-container_kfvz9_1 {
      padding:0 10px
  }
}

@media (max-width: 768px) {
  ._photo-ranking-container_kfvz9_1 {
      -webkit-box-orient:vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column
  }
}

._photo-ranking-section_kfvz9_34 {
  width: 640px;
  height: auto;
  border: #000 1px solid
}

@media (max-width: 1320px) {
  ._photo-ranking-section_kfvz9_34 {
      width:50%
  }
}

@media (max-width: 768px) {
  ._photo-ranking-section_kfvz9_34 {
      width:100%
  }
}

._photo-ranking-content_kfvz9_52 {
  width: 640px;
  height: auto
}

@media (max-width: 1320px) {
  ._photo-ranking-content_kfvz9_52 {
      width:100%
  }
}

._producer-ranking-container_kfvz9_63 {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: #e0e0e0
}

@media (max-width: 768px) {
  ._producer-ranking-container_kfvz9_63 {
      -webkit-box-orient:vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column
  }
}

._producer-ranking-section_kfvz9_86 {
  width: 800px;
  margin: 0 auto
}

@media (max-width: 1320px) {
  ._producer-ranking-section_kfvz9_86 {
      width:70%
  }
}

@media (max-width: 960px) {
  ._producer-ranking-section_kfvz9_86 {
      width:90%
  }
}

._no-data_4xm24_1 {
  width: 100%;
  height: 480px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff
}

._fans-wrap_1r1uw_1 {
  width: 100%;
  max-width: 860px;
  margin: auto;
  color: #fff;
  padding: 0 12px
}

._fans-title_1r1uw_9,._fans-title_img_1r1uw_14 {
  text-align: center;
  margin: 30px auto
}

._table_1r1uw_19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

._table-header_1r1uw_29 {
  background-color: #e51270
}

._table-row_1r1uw_33 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%
}

._table-cell_1r1uw_41 {
  border: 1px solid #ccc;
  padding: 10px;
  text-align: center
}

._table-cell_1r1uw_41:nth-child(1) {
  width: 20%
}

@media (max-width: 768px) {
  ._table-cell_1r1uw_41:nth-child(1) {
      width:30%
  }
}

._table-cell_1r1uw_41:nth-child(2) {
  width: 40%
}

@media (max-width: 768px) {
  ._table-cell_1r1uw_41:nth-child(2) {
      width:35%
  }
}

._table-cell_1r1uw_41:nth-child(3) {
  width: 40%
}

@media (max-width: 768px) {
  ._table-cell_1r1uw_41:nth-child(3) {
      width:35%
  }
}

._rules-wrap_1dmk7_1 {
  width: 100%;
  max-width: 860px;
  margin: 70px auto auto;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  font-family: ‘cwTeXKai’,serif
}

@media (max-width: 425px) {
  ._rules-wrap_1dmk7_1 {
      margin-top:120px
  }
}

@media (max-width: 768px) {
  ._rules_1dmk7_1 {
      -webkit-flex-wrap:wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap
  }
}

._title_1dmk7_26 {
  margin: auto
}

._title_img_1dmk7_30 {
  width: 200px;
  height: auto
}

._rules-content_1dmk7_35 {
  width: 100%;
  height: auto;
  padding: 30px;
  color: #fff;
  margin: auto auto 70px;
  font-size: 16px;
  text-align: left;
  line-height: 36px;
  text-align: justify;
  word-break: break-all
}

._txt_1dmk7_49 {
  padding-left: 15px
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0
}

a {
  text-decoration: none
}

._more-button_16fsz_1 {
  margin: 60px;
  text-align: center
}

._link_16fsz_6 {
  display: inline-block;
  padding: 10px 40px;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  color: #000;
  background-color: #e0e0e0;
  border-radius: 5px;
  -webkit-transition: background-color .3s,color .3s;
  -o-transition: background-color .3s,color .3s;
  transition: background-color .3s,color .3s
}

._link_16fsz_6:hover {
  background-color: #eac1b1
}

._container_1qot5_1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #e0e0e0;
  font-weight: 700;
  margin-bottom: 15px
}

@media (max-width: 375px) {
  ._container_1qot5_1 {
      -webkit-flex-wrap:wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap
  }
}

._section-left_1qot5_23 {
  width: 145px;
  height: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start
}

._author-profile_1qot5_36 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 12px
}

._avatar-box_1qot5_57 {
  width: 70px;
  height: 70px
}

._avatar-box_img_1qot5_62 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: #eac1b1 1px solid
}

._name-box_1qot5_69 {
  margin: 12px 0
}

._name-box_span_1qot5_73 {
  font-size: 12px
}

._ranking_span_1qot5_77 {
  font-size: 45px
}

._section-right_1qot5_81 {
  width: 495px;
  height: 100%;
  border: #707070 1px solid;
  border-radius: 10px
}

._caption_1qot5_88 {
  height: 70px;
  padding: 8px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}

@media (max-width: 768px) {
  ._caption_1qot5_88 {
      height:60px
  }
}

@media (max-width: 425px) {
  ._caption_1qot5_88 {
      height:58px
  }
}

._model-item_1qot5_109 {
  width: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center
}

._model-item_1qot5_109:nth-child(1) {
  padding-right: 12px
}

._model-avatar-box_1qot5_125 {
  padding-right: 12px
}

._model-avatar_img_1qot5_129 {
  width: 50px;
  height: 50px;
  border-radius: 50%
}

@media (max-width: 1024px) {
  ._model-avatar_img_1qot5_129 {
      width:37px;
      height: 37px
  }
}

._model-name_1qot5_142 {
  font-size: 16px
}

@media (max-width: 1024px) {
  ._model-name_1qot5_142 {
      font-size:12px
  }
}

._product-image_1qot5_152 {
  position: relative
}

._tag-item_1qot5_156 {
  position: absolute;
  top: auto;
  right: auto;
  bottom: 0;
  left: 4px;
  z-index: 3
}

._tag-item_1qot5_156:nth-child(2) {
  left: 60px
}

._tag_1qot5_156 {
  height: 20px;
  width: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 700;
  font-size: 12px;
  line-height: 1;
  border-radius: 12px;
  margin-bottom: 5px
}

._main_1qot5_191 {
  background-color: #272b3680
}

._hidden-version_1qot5_195 {
  background-color: #e8498980
}

._cover-item_1qot5_199 {
  aspect-ratio: 3 / 2
}

._cover-item_img_1qot5_203 {
  width: 100%;
  height: 100%;
  object-fit: cover
}

._description_1qot5_209 {
  font-size: 20px;
  line-height: 28px;
  height: 190px;
  padding: 12px
}

@media (max-width: 1024px) {
  ._description_1qot5_209 {
      height:140px
  }
}

@media (max-width: 768px) {
  ._description_1qot5_209 {
      height:170px
  }
}

@media (max-width: 425px) {
  ._description_1qot5_209 {
      height:126px;
      font-size: 16px;
      line-height: 24px
  }
}

@media (max-width: 320px) {
  ._description_1qot5_209 {
      height:127px
  }
}

._text-ellipsis_1qot5_242 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  overflow: hidden
}

@media (max-width: 1024px) {
  ._text-ellipsis_1qot5_242 {
      -webkit-line-clamp:3
  }
}

@media (max-width: 768px) {
  ._text-ellipsis_1qot5_242 {
      -webkit-line-clamp:5
  }
}

._footer_1qot5_261 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 12px;
  color: #e0e0e0
}

._view-box_1qot5_278 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center
}

._view-box_span_1qot5_289 {
  padding-left: 12px
}

._ranking-title_1bigp_1 {
  width: 640px;
  border-bottom: 1px #93796f solid;
  margin: 0 auto 24px;
  text-align: center
}

@media (max-width: 1320px) {
  ._ranking-title_1bigp_1 {
      width:100%
  }
}

._ranking-title_img_1bigp_14 {
  width: 60%
}

@media (max-width: 425px) {
  ._ranking-title_img_1bigp_14 {
      width:100%
  }
}

._producer-ranking_1xbeg_1 {
  width: 100%;
  border-collapse: collapse;
  margin: 0 auto
}

@media (max-width: 600px) {
  ._producer-ranking_1xbeg_1 {
      width:80%
  }
}

@media (max-width: 425px) {
  ._producer-ranking_1xbeg_1 {
      width:100%
  }
}

._table-row_1w4cq_1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border: #707070 solid 1px;
  margin: 0 0 -1px
}

@media (max-width: 600px) {
  ._table-row_1w4cq_1 {
      -webkit-flex-wrap:wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap
  }
}

._table-cell_1w4cq_18 {
  height: 80px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center
}

._table-cell_1w4cq_18:nth-child(1) {
  width: 10%;
  padding-left: 10px
}

@media (max-width: 425px) {
  ._table-cell_1w4cq_18:nth-child(1) {
      width:15%
  }
}

@media (max-width: 320px) {
  ._table-cell_1w4cq_18:nth-child(1) {
      width:20%
  }
}

._table-cell_1w4cq_18:nth-child(2) {
  width: 10%;
  margin-right: 10px
}

@media (max-width: 600px) {
  ._table-cell_1w4cq_18:nth-child(2) {
      width:20%
  }
}

@media (max-width: 425px) {
  ._table-cell_1w4cq_18:nth-child(2) {
      margin-right:0
  }
}

@media (max-width: 320px) {
  ._table-cell_1w4cq_18:nth-child(2) {
      width:20%
  }
}

._table-cell_1w4cq_18:nth-child(3) {
  width: 15%
}

@media (max-width: 600px) {
  ._table-cell_1w4cq_18:nth-child(3) {
      width:30%
  }
}

@media (max-width: 425px) {
  ._table-cell_1w4cq_18:nth-child(3) {
      width:60%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      margin-left: 10px
  }
}

@media (max-width: 320px) {
  ._table-cell_1w4cq_18:nth-child(3) {
      width:50%
  }
}

._table-cell_1w4cq_18:nth-child(4) {
  width: 35%
}

@media (max-width: 600px) {
  ._table-cell_1w4cq_18:nth-child(4) {
      width:100%
  }
}

@media (max-width: 425px) {
  ._table-cell_1w4cq_18:nth-child(4) {
      width:100%
  }
}

._table-cell_1w4cq_18:nth-child(5) {
  width: 10%;
  margin-right: 10px;
  margin-left: 10px
}

@media (max-width: 600px) {
  ._table-cell_1w4cq_18:nth-child(5) {
      width:20%
  }
}

@media (max-width: 425px) {
  ._table-cell_1w4cq_18:nth-child(5) {
      margin-right:0
  }
}

@media (max-width: 320px) {
  ._table-cell_1w4cq_18:nth-child(5) {
      width:30%
  }
}

._table-cell_1w4cq_18:nth-child(6) {
  width: 10%;
  margin-right: 10px
}

@media (max-width: 600px) {
  ._table-cell_1w4cq_18:nth-child(6) {
      width:20%
  }
}

@media (max-width: 425px) {
  ._table-cell_1w4cq_18:nth-child(6) {
      margin-right:0
  }
}

@media (max-width: 320px) {
  ._table-cell_1w4cq_18:nth-child(6) {
      width:30%
  }
}

._table-cell_1w4cq_18:nth-child(7) {
  width: 10%;
  margin-right: 10px
}

@media (max-width: 600px) {
  ._table-cell_1w4cq_18:nth-child(7) {
      width:20%
  }
}

@media (max-width: 425px) {
  ._table-cell_1w4cq_18:nth-child(7) {
      margin-right:0
  }
}

@media (max-width: 320px) {
  ._table-cell_1w4cq_18:nth-child(7) {
      width:30%;
      margin-right: 0
  }
}

._leaderboard-item_1w4cq_192 {
  font-size: 30px;
  font-weight: 700
}

._profile-picture_img_1w4cq_197 {
  width: 50px;
  border-radius: 50%
}

@media (max-width: 425px) {
  ._profile-picture_img_1w4cq_197 {
      width:60px
  }
}

._profile-name_span_1w4cq_208 {
  font-size: 12px
}

@media (max-width: 425px) {
  ._profile-name_span_1w4cq_208 {
      font-size:14px
  }
}

._progress_1w4cq_218 {
  font-size: 18px;
  font-family: system-ui;
  font-weight: 900;
  padding: 0 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center
}

._progress-container_1w4cq_235 {
  width: 100%;
  background-color: #e0e0e0;
  border-radius: 20px;
  overflow: hidden
}

._progress-bar_1w4cq_242 {
  height: 10px;
  background-color: #1f4397;
  border-radius: 5px;
  -webkit-transition: width .3s ease;
  -o-transition: width .3s ease;
  transition: width .3s ease
}

._progress-text_1w4cq_251 {
  text-align: center;
  line-height: 20px;
  color: #000
}

._lv-banner_1w4cq_257 {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 5px
}

._badge-demo_1w4cq_270 {
  max-width: 100%;
  max-height: 100%
}

._badge_1w4cq_270 {
  position: relative;
  width: 60px;
  height: 60px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat
}

._badge-trophy_1w4cq_284 {
  background-image: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20width='48'%20height='48'%20viewBox='0%200%2048%2048'%3e%3cg%20id='Group_1159'%20data-name='Group%201159'%20transform='translate(-1043.809%20-8315.102)'%3e%3crect%20id='frame'%20width='48'%20height='48'%20rx='2'%20transform='translate(1043.809%208315.102)'%20fill='%231f4397'/%3e%3cpath%20id='holy-grail'%20d='M-3197.052-14996.22a1,1,0,0,1-.7-.286.991.991,0,0,1-.289-.706.988.988,0,0,1,.991-.985,4.949,4.949,0,0,0,4.843-3.957h6.142a4.947,4.947,0,0,0,4.85,3.957.98.98,0,0,1,.7.29.978.978,0,0,1,.286.7.974.974,0,0,1-.285.7.983.983,0,0,1-.7.291Zm4-7.918a1.034,1.034,0,0,1-1.037-1.036.938.938,0,0,1,.936-.938h8.019a.92.92,0,0,1,.663.274.934.934,0,0,1,.273.664v.1a.937.937,0,0,1-.937.936Zm.939-3.958v-2.11h-.982a6.893,6.893,0,0,1-6.273-4.041,2.989,2.989,0,0,0,2.3-2.9,2.973,2.973,0,0,0-2.976-2.962v-1.983h21.777v1.983a2.968,2.968,0,0,0-2.965,2.962,2.984,2.984,0,0,0,2.292,2.9,6.884,6.884,0,0,1-6.253,4.038h-.99v2.11Zm0-9.04a2.976,2.976,0,0,0,2.976,2.966,2.968,2.968,0,0,0,2.967-2.966,2.976,2.976,0,0,0-2.968-2.966,2.978,2.978,0,0,0-2.977,2.972Zm12.632-.354a1.257,1.257,0,0,1,.362-.888,1.247,1.247,0,0,1,.886-.37,1.258,1.258,0,0,1,1.257,1.258,1.251,1.251,0,0,1-1.257,1.249,1.234,1.234,0,0,1-.886-.364,1.233,1.233,0,0,1-.364-.882Zm-11.266,0a1.262,1.262,0,0,1,1.256-1.261,1.264,1.264,0,0,1,.887.373,1.255,1.255,0,0,1,.361.891,1.232,1.232,0,0,1-.363.882,1.23,1.23,0,0,1-.884.364,1.245,1.245,0,0,1-1.256-1.246Zm-10.011,0c0-.69.283-1.258.627-1.258s.627.563.627,1.258-.283,1.249-.627,1.249-.63-.553-.63-1.246Zm-.256-6.567a.993.993,0,0,1-.992-1,1,1,0,0,1,.992-1l.982.006v-1.972h-.982a1,1,0,0,1-.992-.992,1,1,0,0,1,.993-1h23.753a.984.984,0,0,1,.7.293.987.987,0,0,1,.285.7.992.992,0,0,1-.982,1h-.991v1.972h.992a.979.979,0,0,1,.7.292.989.989,0,0,1,.285.7.993.993,0,0,1-.285.7,1,1,0,0,1-.7.294Z'%20transform='translate(4257.904%2023352.09)'%20fill='%23fff'/%3e%3c/g%3e%3c/svg%3e")
}

._badge-sword_1w4cq_288 {
  background-image: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20width='48'%20height='48'%20viewBox='0%200%2048%2048'%3e%3cg%20id='Group_1158'%20data-name='Group%201158'%20transform='translate(-1116.48%20-8315.102)'%3e%3crect%20id='frame'%20width='48'%20height='48'%20rx='2'%20transform='translate(1116.48%208315.102)'%20fill='%231f4397'/%3e%3cpath%20id='sword'%20d='M-3157.727-14941.279l-2.653-2.643a2.131,2.131,0,0,1,0-3.013,2.138,2.138,0,0,1,3.017,0l2.643,2.649a2.1,2.1,0,0,1,.63,1.5,2.119,2.119,0,0,1-.631,1.5,2.1,2.1,0,0,1-1.5.633A2.1,2.1,0,0,1-3157.727-14941.279Zm1.6-7.255,3.591-3.591-1.748-1.749a1.059,1.059,0,0,1-.314-.754,1.052,1.052,0,0,1,.314-.751l1.6-1.6a1.066,1.066,0,0,1,1.5,0l6.507,6.514a1.056,1.056,0,0,1,.314.751,1.049,1.049,0,0,1-.314.751l-1.6,1.61a1.077,1.077,0,0,1-1.5,0l-1.751-1.747-3.582,3.579Zm6.618-9.6,10.763-10.764a39.245,39.245,0,0,1,10.628-6.026,1.067,1.067,0,0,1,1.164.23,1.066,1.066,0,0,1,.229,1.166,39.347,39.347,0,0,1-6.023,10.627l-10.772,10.765Zm16.033-11.456-10.637,10.627a1.012,1.012,0,0,0,0,1.425,1.019,1.019,0,0,0,1.433,0l10.626-10.632a1.009,1.009,0,0,0,0-1.421,1.007,1.007,0,0,0-.713-.295,1.006,1.006,0,0,0-.714.295Z'%20transform='translate(4284.63%2023296.883)'%20fill='%23fff'/%3e%3c/g%3e%3c/svg%3e")
}

._text-in-corner_1w4cq_292 {
  padding: 1px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 0
}

._self_1w4cq_302 {
  border: #e51270 solid 2px;
  margin-top: 2px;
  margin-bottom: 1px
}

._photo-ranking_sc1d3_1 {
  width: 100%;
  max-width: 1400px;
  margin: auto
}

._photo-ranking-content_sc1d3_7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

@media (max-width: 1320px) {
  ._photo-ranking-content_sc1d3_7 {
      width:100%
  }
}

._producer-ranking_sc1d3_24 {
  width: 100%;
  max-width: 1400px;
  margin: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #e0e0e0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center
}

@media (max-width: 768px) {
  ._producer-ranking_sc1d3_24 {
      -webkit-box-orient:vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      padding: 0 15px
  }
}

._producer-ranking-content_sc1d3_59 {
  width: 700px
}

@media (max-width: 768px) {
  ._producer-ranking-content_sc1d3_59 {
      width:90%;
      margin: 0
  }
}

@media (max-width: 425px) {
  ._producer-ranking-content_sc1d3_59 {
      width:100%
  }
}

._ranking-content_1kxxx_1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #e0e0e0;
  width: 25%;
  font-weight: 700;
  margin-bottom: 50px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start
}

@media (max-width: 1024px) {
  ._ranking-content_1kxxx_1 {
      width:50%
  }
}

@media (max-width: 600px) {
  ._ranking-content_1kxxx_1 {
      width:100%
  }
}

._ranking-content-box_1kxxx_34 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%
}

._sub-section-left_1kxxx_42 {
  height: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 30%
}

._profile-content_1kxxx_55 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 12px;
  width: 100%
}

._pic-box_1kxxx_77 {
  width: 50px;
  height: 50px
}

._pic-box_img_1kxxx_82 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: #eac1b1 1px solid
}

._name-box_1kxxx_89 {
  margin: 12px 0
}

._name-box_span_1kxxx_93 {
  font-size: 12px
}

._ranking_span_1kxxx_97 {
  font-size: 45px
}

._name-line_img_1kxxx_101 {
  width: 90%
}

._sub-section-right_1kxxx_105 {
  width: 495px;
  height: 100%;
  border: #707070 1px solid;
  border-radius: 10px;
  width: 70%
}

@media (max-width: 1024px) {
  ._sub-section-right_1kxxx_105 {
      width:65%
  }
}

._caption_1kxxx_119 {
  height: 40px;
  padding: 8px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}

@media (max-width: 1024px) {
  ._caption_1kxxx_119 {
      height:50px
  }
}

._model-item_1kxxx_134 {
  width: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center
}

._model-pic_1kxxx_146 {
  padding-right: 12px
}

._model-pic_img_1kxxx_150 {
  width: 25px;
  height: 25px;
  border-radius: 50%
}

@media (max-width: 1024px) {
  ._model-pic_img_1kxxx_150 {
      width:37px;
      height: 37px
  }
}

._model-name_1kxxx_163 {
  font-size: 12px
}

@media (max-width: 1024px) {
  ._model-name_1kxxx_163 {
      font-size:12px
  }
}

._model-item_1kxxx_134:nth-child(1) {
  padding-right: 8px
}

._product-image_1kxxx_177 {
  position: relative
}

._tag-item_1kxxx_181 {
  position: absolute;
  top: auto;
  right: auto;
  bottom: 0;
  left: 4px;
  z-index: 3
}

._tag-item_1kxxx_181:nth-child(2) {
  left: 60px
}

._tag_1kxxx_181 {
  height: 20px;
  width: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 700;
  font-size: 12px;
  line-height: 1;
  border-radius: 12px;
  margin-bottom: 5px
}

._main_1kxxx_216 {
  background-color: #272b3680
}

._hiddenVersion_1kxxx_220 {
  background-color: #e8498980
}

._cover-item_1kxxx_224 {
  aspect-ratio: 3 / 2
}

._cover-item_img_1kxxx_228 {
  width: 100%;
  height: 100%;
  object-fit: cover
}

._descriptin_1kxxx_234 {
  font-size: 14px;
  line-height: 20px;
  height: 120px;
  padding: 12px
}

@media (max-width: 1024px) {
  ._descriptin_1kxxx_234 {
      height:140px;
      font-size: 18px;
      line-height: 24px
  }
}

@media (max-width: 768px) {
  ._descriptin_1kxxx_234 {
      height:140px;
      font-size: 16px;
      line-height: 22px
  }
}

._text-ellipsis_1kxxx_257 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden
}

@media (max-width: 1024px) {
  ._text-ellipsis_1kxxx_257 {
      -webkit-line-clamp:5
  }
}

._footer_1kxxx_270 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 8px;
  color: #e0e0e0;
  font-size: 14px
}

._view-box_1kxxx_288 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center
}

._view-box_span_1kxxx_299 {
  padding-left: 8px
}

._reward-container_1kxxx_303 {
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 14px;
  text-align: center;
  padding: 10px;
  border-top: 1px #e51270 solid
}

._lv-item_1kxxx_322 {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

._lv-box_1kxxx_337 {
  width: 50px;
  height: 50px;
  background-color: #efca77;
  border-radius: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #efca77;
  margin: 5px
}

@media (max-width: 1200px) {
  ._lv-box_1kxxx_337 {
      width:70px;
      height: 70px
  }
}

@media (max-width: 768px) {
  ._lv-box_1kxxx_337 {
      width:60px;
      height: 60px;
      font-size: 18px
  }
}

._lv-complete_1kxxx_373 {
  background-color: #14429d
}

._isMine_1kxxx_377 {
  border: #e51270 2px solid
}

._ranking-title_xejm4_1 {
  width: 640px;
  margin: 0 auto 48px;
  text-align: center
}

@media (max-width: 768px) {
  ._ranking-title_xejm4_1 {
      width:100%
  }
}

._ranking-title_img_xejm4_13 {
  width: 60%
}

@media (max-width: 768px) {
  ._ranking-title_img_xejm4_13 {
      width:60%
  }
}

@media (max-width: 425px) {
  ._ranking-title_img_xejm4_13 {
      width:100%
  }
}

._ranking-title_1ol9v_1 {
  width: 640px;
  margin: 0 auto 24px;
  text-align: center
}

@media (max-width: 768px) {
  ._ranking-title_1ol9v_1 {
      width:100%
  }
}

._ranking-title_img_1ol9v_13 {
  width: 60%
}

@media (max-width: 768px) {
  ._ranking-title_img_1ol9v_13 {
      width:60%
  }
}

@media (max-width: 425px) {
  ._ranking-title_img_1ol9v_13 {
      width:100%
  }
}

._ranking-title_15okn_1 {
  width: 700px;
  margin: 0 auto 24px;
  text-align: center
}

@media (max-width: 1320px) {
  ._ranking-title_15okn_1 {
      width:100%
  }
}

._ranking-title_img_15okn_13 {
  width: 60%
}

@media (max-width: 768px) {
  ._ranking-title_img_15okn_13 {
      width:70%
  }
}

@media (max-width: 425px) {
  ._ranking-title_img_15okn_13 {
      width:100%
  }
}
